<!DOCTYPE HTML>
<!--
	Website by Maximilian Kurjahn
-->
<html lang="de-DE">
	<head>
	<meta charset="utf-8">
	<title>Meine DVD & Blu-ray Sammlung</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Hier siehst du, welche DVD und Blu-rays ich derzeit besitze. Gerne auch zum Ausleihen oder als Inspiration für Geschenke." />
	<meta name="keywords" content="maximilian, kurjahn, mkurjahn, dvd, blu-ray, sammlung, rack, movies, letterboxd" />
	<meta name="author" content="Maximilian Kurjahn" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:image" content="/images/thumbnail.jpg" />
	<meta property="og:image" content="/images/thumbnail.jpg" >

	<!-- Icon  -->
	<link rel="icon" href="/images/icon.png">	

	<!-- Theme style  -->
	<link rel="stylesheet" href="/css/styles.css">

	</head>
	
	
	
	<body id="startseite">

	<header class="title">
	<div>
		<a href="/"><h1>Meine DVD & Blu-ray Sammlung</h1></a>
		<div class="stats">
			<div><h3>35</h3><h6>Filme</h6></div>
			<div><h3>90</h3><h6>Stunden</h6></div>
			<div><h3>11%</h3><h6>ungesehen</h6></div>
		</div>		<div class="sublists">
			<a href="/boxen"><div class="sublist-button">Boxen</div></a>
			<a href="/regisseure"><div class="sublist-button">Regisseure</div></a>
			<a href="/oscar"><div class="sublist-button">OSCAR&reg;</div></a>
		</div>
	</div>
	</header>


	<main class="site-content autoscale">

	<h2>Watchlist</h2>

	<div class="movie-grid">
	<ul class="movies">
		<li>
			<div class="movie"><a href="https://boxd.it/aRNY" title="Band of Brothers (2001)"><img src="/poster/band-of-brothers.jpg" alt="Band of Brothers (2001)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/25A2" title="Barry Lyndon (1975)"><img src="/poster/barry-lyndon.jpg" alt="Barry Lyndon (1975)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/3178" title="Boyhood (2014)"><img src="/poster/boyhood.jpg" alt="Boyhood (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27GG" title="Death Proof (2007)"><img src="/poster/death-proof.jpg" alt="Death Proof (2007)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/22dE" title="Dr. Mabuse, the Gambler (1922)"><img src="/poster/dr-mabuse-the-gambler.jpg" alt="Dr. Mabuse, the Gambler (1922)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1V0I" title="Earth (2007)"><img src="/poster/earth.jpg" alt="Earth (2007)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2axs" title="Eyes Wide Shut (1999)"><img src="/poster/eyes-wide-shut.jpg" alt="Eyes Wide Shut (1999)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/22t8" title="Family Plot (1976)"><img src="/poster/family-plot.jpg" alt="Family Plot (1976)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29HQ" title="From Dusk Till Dawn (1996)"><img src="/poster/from-dusk-till-dawn.jpg" alt="From Dusk Till Dawn (1996)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1VKQ" title="Futureworld (1976)"><img src="/poster/futureworld.jpg" alt="Futureworld (1976)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Fq" title="Gone with the Wind (1939)"><img src="/poster/gone-with-the-wind.jpg" alt="Gone with the Wind (1939)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1NTU" title="Harakiri (1962)"><img src="/poster/harakiri.jpg" alt="Harakiri (1962)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29Ag" title="Lolita (1962)"><img src="/poster/lolita.jpg" alt="Lolita (1962)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/71a" title="Metropolis (1927)"><img src="/poster/metropolis.jpg" alt="Metropolis (1927)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1iGA" title="Moby Dick (1998)"><img src="/poster/moby-dick-1998.jpg" alt="Moby Dick (1998)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aRM" title="North by Northwest (1959)"><img src="/poster/north-by-northwest.jpg" alt="North by Northwest (1959)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/7DiG" title="Nymphomaniac: Vol. I (2013)"><img src="/poster/nymphomaniac-vol-i.jpg" alt="Nymphomaniac: Vol. I (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/7j9Y" title="Nymphomaniac: Vol. II (2013)"><img src="/poster/nymphomaniac-vol-ii.jpg" alt="Nymphomaniac: Vol. II (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/19na" title="Oceans (2009)"><img src="/poster/oceans.jpg" alt="Oceans (2009)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5IIA" title="The Pacific (2010)"><img src="/poster/pacific-rim.jpg" alt="The Pacific (2010)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29b6" title="Paths of Glory (1957)"><img src="/poster/paths-of-glory.jpg" alt="Paths of Glory (1957)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/5fdI" title="The Physician (2013)"><img src="/poster/the-physician.jpg" alt="The Physician (2013)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/no9c" title="QT8: The First Eight (2019)"><img src="/poster/qt8-the-first-eight.jpg" alt="QT8: The First Eight (2019)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2aVk" title="Sin City (2005)"><img src="/poster/sin-city.jpg" alt="Sin City (2005)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/2IXk" title="Spies (1928)"><img src="/poster/spies.jpg" alt="Spies (1928)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/27Qm" title="Superman (1978)"><img src="/poster/superman.jpg" alt="Superman (1978)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/204q" title="Superman II (1980)"><img src="/poster/superman-ii.jpg" alt="Superman II (1980)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1YrM" title="Superman III (1983)"><img src="/poster/superman-iii.jpg" alt="Superman III (1983)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1TUk" title="Superman IV: The Quest for Peace (1987)"><img src="/poster/superman-iv-the-quest-for-peace.jpg" alt="Superman IV: The Quest for Peace (1987)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/28J2" title="Superman Returns (2006)"><img src="/poster/superman-returns.jpg" alt="Superman Returns (2006)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/1Sia" title="The Testament of Dr. Mabuse (1933)"><img src="/poster/the-testament-of-dr-mabuse.jpg" alt="The Testament of Dr. Mabuse (1933)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/3d1m" title="Transformers: Age of Extinction (2014)"><img src="/poster/transformers-age-of-extinction.jpg" alt="Transformers: Age of Extinction (2014)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/16aC" title="Transformers: Dark of the Moon (2011)"><img src="/poster/transformers-dark-of-the-moon.jpg" alt="Transformers: Dark of the Moon (2011)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/20gG" title="Transformers: Revenge of the Fallen (2009)"><img src="/poster/transformers-revenge-of-the-fallen.jpg" alt="Transformers: Revenge of the Fallen (2009)"></a></div>
		</li>
		<li>
			<div class="movie"><a href="https://boxd.it/29XE" title="The Usual Suspects (1995)"><img src="/poster/the-usual-suspects.jpg" alt="The Usual Suspects (1995)"></a></div>
		</li>
	</ul>
	</div>

	
	
	<div class="infos">
		<p> Posters from <a href="https://www.letterboxd.com">Letterboxd</a> and <a href="https://www.themoviedb.org">TMDb</a> • <a href="/sammlung-mkurjahn.csv" download>Download</a> .csv file</p>
	</div>
	
	
	</main>


	<footer class="site-footer">
	<div class="footer-box">
		<div class="footer-left">
			<ul>
				<li>&copy; 2024 – Maximilian Kurjahn</li>
				<li><a href="https://www.mkurjahn.de/impressum">Impressum</a></li>
				<li><a href="https://altpapier.phyprakt.de/impressum/datenschutz">Datenschutz</a></li>
			</ul>
		</div>
		<div class="footer-right">
			<div  class="social">
			<ul>
				<li><a href="https://www.twitter.com/mkurjahn" target="_blank" title="Twitter"><img src="/images/twitter.png"/></a></li>
				<li><a href="https://www.instagram.com/mkurjahn" target="_blank" title="Instagram"><img src="/images/instagram.png"/></a></li>
				<li><a href="https://www.letterboxd.com/mkurjahn" target="_blank" title="Letterboxd"><img src="/images/letterboxd.png"/></a></li>
			</ul>
			</div>
		</div>
	</div>
	</footer>
	<!-- END footer -->

	</body>
</html>

